cPanel 'lastvisit.html' Arbitrary File Disclosure Vulnerability

Bugtraq ID: 35518
Class: Input Validation Error
CVE: CVE-2009-2275
Remote: Yes
Local: No
Published: Jun 29 2009 12:00AM
Updated: Jul 09 2009 08:36PM
Credit: Black Dream
Vulnerable: cPanel cPanel 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus